0

I need to update my docker version as per older version its showing some issue related to go code so, i have to update the docker version as i found the issue. My linux machine in AWS.

  • 1
    Welcome to AskUbuntu! This question on Server Fault serverfault.com/questions/682340/… might help you, eventually update your question with specific issues you'll find. – Mr Shunz Sep 6 '18 at 13:25
  • Mr.Shunz , no actually I was asking about the docker one, not the container. but still, thank you for your suggestion and thank you for your welcome words. – Ankit Kumar Tripathi Sep 8 '18 at 9:26
0

sudo apt-get update

sudo apt-cache madison docker-ce (Lists all the available docker versions)

sudo apt-get install docker-ce=<VERSION>

sudo service docker restart

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.